/* Unchanged */
@charset "UTF-8";
/****************************************************************************
　sp_index.css
--------------------------------------------------------
   Author : Yasuo Tominaga @ penpengusa
   Group : http://www.penpengusa.com
   Creation date : 2020.1.10
   Last up date   : 2020.1.10
****************************************************************************/

@media screen and (max-width:768px) {
.pcLayer {
	display: none;
}
.spLayer {
	display: block;
}

header {
	height: auto;
}

/*--------------------------------------------------------
　slider
--------------------------------------------------------*/
#slide {
	position: relative;
	padding-top: 0px;
}
ul.bxslider{
	width: 100%;
	position: relative;
	z-index: -1;
}

ul.bxslider li {
	width: 100%;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
}
ul.bxslider li img {
	width: 100%;
}


/*--------------------------------------------------------
　#contents
--------------------------------------------------------*/
#contents {
	width: 96%;
	overflow: hidden;
	padding: 10px 0 0 0;
	margin: 0 auto;
	z-index: 0;
}
#contents h2 {
	width: 100%;
	display: block;
	clear: both;
	color: #333;
	font-weight: normal;
	font-size: 10px;
	line-height: 10px;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	padding: 0px 0 10px 0;
}






/*--------------------------------------------------------
　banner
--------------------------------------------------------*/
#banner {
	width: 100%;
	margin:0 auto;
	padding:0px 0 0px 0;
	overflow: hidden;
}
#banner a img {
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
}




/*--------------------------------------------------------
　banner2
--------------------------------------------------------*/
#banner2 {
	width: 100%;
	margin:0 auto;
	padding:0px 0 10px 0;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
}
#banner2 a {
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
#banner img {
	display: block;
	margin: 0 0 0px 0;
}







} /**** END media screen *****/